#snackbar {
  visibility: hidden;
  min-width: 350px;
  /*margin-left: -350px;*/
  background-color: rgba(51, 51, 51, 0.8);
  color: #fff;
  text-align: center;
  border-radius: 5px;
  padding: 20px 24px 20px 24px;
  position: fixed;
  z-index: 1;
  left: 50%;
  /* bring your own prefixes */
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  bottom: 40px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 1s;
  animation: fadein 1s;
}

@-webkit-keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 40px;
    opacity: 1;
  }
}
@keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 40px;
    opacity: 1;
  }
}
